
body, table, td, th {
/*    color: #2B2B2B;
    direction: rtl;
    font-family: tahoma;
    font-size: 10pt;*/
    text-align: right;
}
.tahoma {
    font-family: Tahoma;
}

.trad_ar {
    font-family: "Traditional Arabic";
}
.simple_ar {
    font-family: "Simplified Arabic";
}
.s10 {
    font-size: 10pt;
}
.s11 {
    font-size: 11pt;
}
.s12 {
    font-size: 12pt;
}
.s14 {
    font-size: 14pt;
}
.s16 {
    font-size: 16pt;
}
.s18 {
    font-size: 18pt;
}
.black {
    color: black;
}
.white {
    color: white;
}
.blue {
    color: blue;
}
.blue
{
    text-align: left;
    width: 75%;
    margin: 0 auto;
    border-top: 1px solid #DDD;
}
.red {
    color: red;
}
.darkblue {
    color: #000080;
}
.bold {
    font-weight: bold;
}
.normal {
    font-weight: normal;
}
.underline {
    text-decoration: underline;
}
.italic {
    font-style: italic;
}
.right {
    text-align: right;
}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.rtl {
    direction: rtl;
}
.ltr {
    direction: ltr;
}
.line {
    font-family: "Traditional Arabic";
    font-size: 18pt;
    font-weight: bold;
}
.poetry_table {
    table-layout: fixed;
    text-align: center;
}
.quran,.ayah,.soura{
    color: #BA0000;
    font-family: "traditional arabic";
    /*font-size: 18px;*/
    font-weight: bold;
}
.hadith,.hadeth {
    color: #177A2E;
    font-family: "traditional arabic";
    /*font-size: 18px;*/
    font-weight: bold;
}
.nakel
{
   color: #393027;
    font-family: "traditional arabic";
    /*font-size: 18px;*/
    font-weight: bold;  
}
.poetry_line {
    color: #000066;
    font-family: "Simplified Arabic";
    /*font-size: 14px;*/
    font-weight: bold;
}
.poetry_line li {
    float: right;
    padding: 0 8px;
    text-align: justify;
    width: 45%;
}
.quote {
    color: #000066;
}
.title {
    color: #990505;
    font-family: "arial";
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.subtitle {
    font-weight: bold;
}
.sidetitle {
    color: #0000BB;
}
.footnote {
    color: #000000;
    font-size: 12px;
}
.special {
    color: #8500C0;
}
.person {
    color: #851200;
}
 
.soura:after {
    content: " ] ";
}
.soura:before {
    content: " [ ";
}
.ayah:before {
    content: url("images/sQoos.gif");
}
.ayah:after  {
    content: url("images/eQoos.gif");
}

